.stopwatch {
    text-align: center;
    max-width: 500px;
    margin: 0 auto
}

.stopwatch-box {
    height: 84px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px dashed #ccc;
    border-radius: 5px;
    margin-bottom: 1rem
}

#stopwatch-display {
    width: 90%;
    height: 80px;
    line-height: 80px;
    background: rgb(255 255 255 / 0%);
    font-size: 2.8rem;
    font-weight: 700;
    color: #d9534f;
    border: none;
    text-align: center;
    outline: 0
}

#split-result {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    margin-top: 1rem
}

#split-result li {
    height: 40px;
    line-height: 40px
}

#split-result li:hover {
    background-color: #f8f8f8
}

#split-result li:not(:last-child) {
    border-bottom: 1px solid #ccc
}

#split-result li.yellow i {
    color: #ec971f
}

#split-result li.green i {
    color: #28a745
}

.font-set{
    font-family: 'San Francisco',Consolas,Helvetica,Tahoma,Arial, sans-serif;
    /* font-weight: bold */
}